## muffin 2.6.1

=== debian/changelog ===
muffin (2.6.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release.

  [ Fabio Fantoni ]
  * 

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:20 +0200

muffin (2.4.5-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Apr 2015 23:18:15 +0200

muffin (2.4.4-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release. (Closes: #762368)
  * debian/patches: removed one patch applied upstream.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 02 Mar 2015 12:50:36 +0100

muffin (2.2.6-4) unstable; urgency=medium

  * New patch: upstream_add_GTK_STATE_FLAG_CHECKED_case (Closes: #763249)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 02 Oct 2014 19:08:53 +0200

muffin (2.2.6-3) unstable; urgency=medium

  * Remove doc symlinks, since this causes the package to be not binNMU safe.

 -- Margarita Manterola <marga@debian.org>  Sun, 24 Aug 2014 20:15:38 -0700
