## muffin 2.8.4

=== debian/changelog ===
muffin (2.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch: support-muffin-typelib
  * Remove patch: revert.patch
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:29 +0100

muffin (2.6.1-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Added muffin-doc package.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Jun 2015 12:46:52 +0200

muffin (2.6.1-2) unstable; urgency=critical

  [ Maximiliano Curia ]
  * Add rm_conffile rule for /etc/sgml/muffin-common.cat. (Closes:
    #787695)

  [ Margarita Manterola ]
  * Add Breaks for cinnamon, as this package is not backwards compatible.
    (Closes: #788203)

 -- Margarita Manterola <marga@debian.org>  Tue, 09 Jun 2015 19:34:10 +0200
