## muffin 2.8.5

=== debian/changelog ===
muffin (2.8.5-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * Update symbols files.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Sun, 13 Mar 2016 20:04:43 +0100
