=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libgtk-3-dev (>= 3.9.12),
                libice-dev,
                libjson-glib-dev (>= 0.13.2-1~),
-               libpango1.0-dev (>= 1.2.0),
+               libpango1.0-dev (>= 1.14.0),
                libsm-dev,
                libstartup-notification0-dev (>= 0.7),
                libx11-dev,
