## muffin 2.8.5%2Brosa

=== debian/changelog ===
muffin (2.8.5+rosa) rosa; urgency=medium

  [ Michael Webster ]
  * tiling:  account for gtk frame extents when evaluating whether a c-s-d window can be tiled or not.
  * prefs.c: Update keybindings even when the new keybinding is empty - this prevents old built-in (muffin) keybindings from continuing to work even after they've been cleared.
  * prefs: don't attach modal dialogs by default
  * cogl wrappers: Perform a sanity check on the width/height request and clamp the sizes to a maximum of (x) screen size.
  * display.c: prevent assertion errors when clicking out of window menus.
  * Disable frame sync when used when OpenGL version used by the driver is < 3.0.
  * meta-sync-ring.c: simplify openGL version check to only check the major version number. Make the COGL_DRIVER_GL check a bit safer.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Mar 2016 17:13:48 +0000

muffin (2.8.4) rosa; urgency=medium

  [ Michael Webster ]
  * meta-window-actor.c: Remove duplicate call to meta_window_get_input_rect()

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Nov 2015 17:25:58 +0000

muffin (2.8.3) rosa; urgency=medium

  [ leigh123linux ]
  * Remove invalid (transfer) annnotations

  [ Michael Webster ]
  * keybindings: make rebuilding keybindings an idle function.  Prior to this, meta_display_rebuild_keybindings was called around 60 times at startup on my more-or-less stock desktop.  Now it is called approximately once, as an idle function, after all keybinding changes are complete.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Nov 2015 18:40:40 +0000

muffin (2.8.2) rosa; urgency=medium

  [ JosephMcc ]
  * Rework the strut handling code to better handle stacked monitor situations
  * keybindings: Currently our move-to-center keybinding respects the current location of the mouse cursor when placing the window. Change the other move-window-to-* keybindings to match this behavior. Also fixes issues with window being placed incorrectly with regards to the panel on multi-monitors with mixed panel layouts.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 10:58:27 +0000

muffin (2.8.1) rosa; urgency=medium

  [ JosephMcc ]
  * constraints: clean up an unused variable

  [ Clement Lefebvre ]
  * Attach modal windows by default

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 14:09:18 +0100

muffin (2.8.0) rosa; urgency=medium

  [ Michael Webster ]
  * screen.c: Fix toggle-desktop behavior.
  * Fix some warnings
  * compositor.c: handle unstable API break
  * Implement frame sync between apps and compositor.
  * Add meta-sync-ring and nvidia patch -

  [ Dexter Chua ]
  * main.c: remove incorrect comment

  [ JosephMcc ]
  * Keybindings: Change how the "Center window is screen" hotkey works so it centers the window on the proper screen in multiple monitor setups and matches the placement of centered, newly opened windows
  * screen: Add a public meta_screen_get_current_monitor(). A convenience function for getting the current monitor index for the cursor. Helpful when implementing features with proper multiple monitor support.
  * Center attached dialogs on the parent window instead of the parents titlebar.
  * Pull some upstream fixes from mutter to allow getting/setting a windows icon geometry. This will allow us to get a proper working minimize effect when using multiple panel applets

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Oct 2015 14:19:13 +0100

muffin (2.6.1) rafaela; urgency=medium

  [ Dexter Chua ]
  * Fix memory leak

  [ Clement Lefebvre ]
  * Revert "fix an issue where window turns to a solid colored rectangle during the destroy animation" (caused black borders/backgrounds in metacity themes)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 31 May 2015 17:57:52 +0200
