## muffin 3.0.4

=== debian/changelog ===
muffin (3.0.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Fix dbgsym-migration rules

 -- Margarita Manterola <marga@debian.org>  Sun, 29 May 2016 16:37:17 +0200

muffin (3.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove meta_window_actor_get_description from symbols file.  It was an
    internal function that was unused and got dropped.

 -- Margarita Manterola <marga@debian.org>  Sat, 28 May 2016 15:46:26 +0200

muffin (3.0.3-1) unstable; urgency=medium

  * New upstream release (3.0.0).
  * New upstream release (3.0.3).
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Bump Standards-Version to 3.9.8
  * Migrate dbg package to automatic dbgsym
  * Drop unused patch
  * Update symbols files, api change in an api unstable lib, only affects cinnamon
  * Duplicated field

 -- Maximiliano Curia <maxy@debian.org>  Sun, 15 May 2016 10:11:42 +0200
