=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
            Margarita Manterola <marga@debian.org>,
            Fabio Fantoni <fantonifabio@tiscali.it>
 Build-Depends: debhelper (>= 9),
+               dh-acc,
                dh-autoreconf,
-               dh-acc,
-               gtk-doc-tools,
                gnome-doc-utils (>= 0.8),
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.9.12-5~),
+               gtk-doc-tools,
                intltool (>= 0.34.90),
                libcanberra-gtk3-dev,
                libcinnamon-desktop-dev (>= 2.4.0),
@@ -37,10 +37,10 @@
                libxrender-dev,
                libxt-dev,
                zenity
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://cinnamon.linuxmint.com/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/muffin.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/muffin.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/muffin.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/muffin.git
 
 Package: muffin
 Architecture: any
@@ -65,9 +65,11 @@
 Package: libmuffin0
 Section: libs
 Architecture: any
-Breaks: cinnamon (<= 2.6.0~)
 Pre-Depends: ${misc:Pre-Depends}
-Depends: muffin-common (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: muffin-common (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: cinnamon (<= 3)
 Description: lightweight window and compositing manager (shared library)
  Muffin is a small window manager performing compositing as well based on
  GTK+ and Clutter and used in desktop environment such as Cinnamon.
@@ -126,23 +128,6 @@
  This package contains the GObject introspection data which may be
  used to generate dynamic bindings.
 
-Package: muffin-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libmuffin0 (= ${binary:Version}),
-         muffin (= ${binary:Version}),
-         ${misc:Depends}
-Description: lightweight window and compositing manager (debugging symbols)
- Muffin is a small window manager performing compositing as well based on
- GTK+ and Clutter and used in desktop environment such as Cinnamon.
- .
- It is fairly extensible by the mean of plugins, providing new or customized
- visual effects as well as a flexibility in the behavior of the window
- manager.
- .
- This package contains the debugging symbols.
-
 Package: muffin-doc
 Section: doc
 Architecture: all
