## muffin 3.0.5

=== debian/changelog ===
muffin (3.0.5-1) unstable; urgency=medium

  [ Margarita Manterola ]
  * Fix dbgsym-migration rules

  [ Maximiliano Curia ]
  * New upstream release (3.0.5).
  * Add new patch: Migrate-away-from-gnome-common-deprecated-vars-and-
    macros.patch (Closes: 829819)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Jul 2016 15:44:06 +0200
