## muffin 3.0.5+sarah

=== debian/changelog ===
muffin (3.0.5+sarah) sarah; urgency=medium

  [ JosephMcc ]
  * cogl-utils: Don't set such a tight restriction on texture sizes

  [ Michael Webster ]
  * keybindings.c: Fix alignment calculation for handle_move_to - it was not accounting for GTK_FRAME_EXTENTS in the final x,y position.
  * window.c: temporary workaround for gtk3 tooltip position bug and gtk 3.18.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jun 2016 13:37:13 +0100

muffin (3.0.4) sarah; urgency=medium

  [ brownsr ]
  * remove unnecessary check https://github.com/GNOME/mutter/commit/9ca00d5cce2c5783c377b4df8b3f6820f9f357b0
  * remove unused variable https://github.com/GNOME/mutter/commit/a6f206f07cf2fe7bc0c71ca5e571345f848efdbc#diff-5d2e6395ac2f32aae711a05663b64d18
  * remove unused field https://github.com/GNOME/mutter/commit/73dbb4b9a52c651868057590e71616e8a5b726b2#diff-5d2e6395ac2f32aae711a05663b64d18
  * remove unused description https://github.com/GNOME/mutter/commit/51acc3ee3178754b16b17362bb9b0395ef9a4e9b#diff-5d2e6395ac2f32aae711a05663b64d18   please check to see this looks right for muffin.  No regressions seen

  [ itzexor ]
  * autoconf: remove unneeded check for python python has never been used in muffin, this is a remnant from a workaround that was introduced to mutter in 2010, and removed before muffin was forked.

  [ brownsr ]
  * use g_clear_pointer to clean up finalization code https://github.com/GNOME/mutter/commit/079dd60e3d5cd6a6e1070f89f4f7277423bda727#diff-5d2e6395ac2f32aae711a05663b64d18
  * window-actor: Remove custom region destruction methods with g_clear_p… …ointer https://github.com/GNOME/mutter/commit/53534b4ded26a392cce9b565de8b5d81cc904a0e#diff-5d2e6395ac2f32aae711a05663b64d18

  [ Michael Webster ]
  * constraints.c: ignore snapped windows whe maximizing desktop windows.

  [ brownsr ]
  * window-actor: fix leaked frame list https://github.com/GNOME/mutter/commit/4d437e32e069d348e9ff55bdaf34cfec60b0c7e3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 May 2016 13:10:14 +0100

muffin (3.0.3) sarah; urgency=medium

  [ Michael Webster ]
  * meta-window-actor.c: put META_WINDOW_DND-type windows in the regular window group (xdndHandler.js in cinnamon expects it there)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 May 2016 14:15:10 +0100

muffin (3.0.2) sarah; urgency=medium

  [ Michael Webster ]
  * window.c: Handle META_TILE_MAXIMIZE in update_tile_mode, and move its call to handle both moving and resizing.  This prevents strange resize behavior when you move a window to an upper tile region without tiling it. Its tile state becomes inconsistent, and an attempt to resize it vertically ends up resizing in the wrong (or both) directions.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 16:31:52 +0100

muffin (3.0.1) sarah; urgency=medium

  [ Michael Webster ]
  * display.c: handle META_TILE_MAXIMIZE in meta_resize_gravity_from_tile_mode().
  * tiling: Fix resizing of partially maximized windows -
  * frames.c: don't infinite loop on the variants GList.  Make variable names less similar.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 May 2016 14:34:44 +0100

muffin (3.0.0) sarah; urgency=medium

  [ Michael Webster ]
  * tiling: couple fixes. - wait to update window properties on tiled windows  until after the   window has been resized. - Remove the tiling property when a window is no longer tiled. - Remove a redundant check in the tiling keyboard handler.
  * window.c: Fix maximization state when using tile hotkeys, clean up tile flags fully when the window is restored to normal.
  * tiling: restore ability to resize tiled windows (from previous commit.)  Instead of first 'normalizing' the window temporarily, then restoring the tile state once the grab is complete, perform the resize while the window remains fully tiled.
  * tiling:  Fix mouse/keyboard resizing
  * Enable tiling from a non-drag-initiated mouse move (for instance, via hotkey or titlebar menu)
  * keybindings.c: Get correct gravity during keyboard resize
  * window.c: don't animate the end of a tile resizing.
  * core: assume we always have a compositor
  * muffin.c: Fix executable from crashing when x11 isn't explicitly set as the clutter backend.  We do this for cinnamon itself in cinnamon's main.c - it needs to be set before g_type_init.

  [ itzexor ]
  * theme.c: get style context state instead of using GTK_STATE_FLAG_NORMAL gtk 3.20 complains if the state passed doesn't match the context's current state. This quiets a lot of log spam when window focus changes.
  * window.c: don't send configure notifies for OR windows this causes popup placement issues with gtk 3.20 as described in the mutter commit this is based on. the assertion is left out, as we still need to send configure notifies for OR windows in other cases.

  [ JosephMcc ]
  * prefs: Remove the live-hidden-windows preference. It's hardcoded to TRUE anyway
  * Pull some upstream changes for mapping and unmapping windows GNOME/mutter@7cdf558 https://github.com/GNOME/mutter/commit/31afdd4debc9dd6494d292c2fcaefa0081cc81b3 https://github.com/GNOME/mutter/commit/604d2155ba7a2a227f3cc7efda1314c9a28fa0ce
  * compositor: Rework handling of our top_window_group
  * Improve tracking of fullscreen windows Based on https://github.com/GNOME/gnome-shell/commit/6119b447469c71c36b15c0d0fa8c1cfa24289778

  [ Fantu ]
  * update debian/copyright
  * Fix ppc64el packages build
  * Removed unneeded postinst and prerm files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:24:06 +0100

muffin (2.8.5) rosa; urgency=medium

  [ Michael Webster ]
  * tiling:  account for gtk frame extents when evaluating whether a c-s-d window can be tiled or not.
  * prefs.c: Update keybindings even when the new keybinding is empty - this prevents old built-in (muffin) keybindings from continuing to work even after they've been cleared.
  * prefs: don't attach modal dialogs by default

